Retrieve an inbox
GET
By id, or by its email address (case-insensitive). An expired inbox is not found.
inbox_id*stringThe inbox ID or its email address
Inbox
application/json- response
object*"inbox"Value in
"inbox"id*stringFormat
uuidname*stringemail_address*stringdomain_id*stringA shared address's is its team's shared subdomain: the GET /domains row with shared: true
Format
uuidreceiving_address*stringfrom_name*stringunread*integerThreads with an unread message
drafts*integerUnsent drafts
last_received*stringcreated_at*stringkind*stringValue in
"agent""human"shared*booleanOn the shared inbox domain
expires_at*stringquarantined*integerHeld messages not yet released
pending_approval*integerDrafts waiting for a person
curl -X GET 'https://api.millionsend.com/inboxes/string'Example Response
{ "object": "inbox", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "email_address": "string", "domain_id": "b2f7354f-b74d-4332-ab10-1a5e3c56466c", "receiving_address": "string", "from_name": "string", "unread": 0, "drafts": 0, "last_received": "string", "created_at": "string", "kind": "agent", "shared": true, "expires_at": "string", "quarantined": 0, "pending_approval": 0}